Bug 139440 - [RHEL3-U5][Diskdump] All CPUs are displayed in CPU frozen
[RHEL3-U5][Diskdump] All CPUs are displayed in CPU frozen
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Nobuhiro Tachino
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-15 18:08 EST by Yuuichi Nagahama
Modified: 2007-11-30 17:07 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 09:28:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuuichi Nagahama 2004-11-15 18:08:08 EST
Description of problem:
Architecture: x86_64
All CPUs are displayed in CPU frozen even if limited CPUs are set.

Version-Release number of selected component (if applicable):
RHEL3-U4(kernel-2.4.21-21)

How reproducible: 50%


Steps to Reproduce:
1. Set maxcpus=n
2. Start Diskdump
3. All CPUs are displayed CPU frozen
  
Actual results: All CPUs are displayed in CPU frozen.


Expected results: "n" CPUs are displayed in CPU frozen.


Additional info:
Comment 1 Tim Burke 2005-01-18 15:01:53 EST
Fujitsu status meeting - Tachino has a tested fix that he will be
posting soon to rhkernel-list.
Comment 2 Nobuhiro Tachino 2005-02-03 10:59:13 EST
The patch was posted to rhkernel-list.
Comment 3 Ernie Petrides 2005-02-09 22:32:17 EST
A fix for this problem has just been committed to the RHEL3 U5
patch pool this evening (in kernel version 2.4.21-27.12.EL).
Comment 4 Tim Powers 2005-05-18 09:28:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-294.html

Note You need to log in before you can comment on or make changes to this bug.